{% load bootstrap5 %}

<!DOCTYPE html>
<html lang="en">
<head>
    <!-- Charset -->
    <meta charset="UTF-8">

    <!-- Bootstrap Css -->
    {% bootstrap_css %}

    <title>{% block tab_title %} {% endblock %}</title>
</head>
<body>

<!-- Navbar -->
<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <div class="container-fluid">
    <a class="navbar-brand" href="#">Navbar</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
      <div class="navbar-nav">
        <a class="nav-link active" aria-current="page" href="{% url 'home' %}">Home</a>
        <a class="nav-link" href="{% url 'list_categories' %}">Categories</a>
        <a class="nav-link" href="#">Pricing</a>
        <a class="nav-link disabled">Disabled</a>
      </div>
    </div>
  </div>
</nav>

<!-- Messages -->
{% bootstrap_messages %}

<div class="container">
    {% block content %}
    {% endblock %}
</div>

</body>
</html>